diff --git a/README b/README
index 78cde72..9ce99b6 100644
--- a/README
+++ b/README
@@ -104,6 +104,33 @@ A. No. Use M-/ to (in the words of the bash man page) attempt file
    circumvent any file type restrictions put in place by the bash
    completion code.
 
+   Alternatively you may add a "default" option to the completion so
+   that normal completion happens if no special completions are found.
+   To do so, first attempt a completion to force an autoload.  Then:
+
+   complete -p <name of the command you just used>
+
+   This will print the completion options for that command, which will
+   look similar to this:
+
+   complete -F _filedir_xspec gunzip
+
+   Simply execute the above text with an added "-o default" option:
+
+   complete -o default -F _filedir_xspec gunzip
+
+   If you wish to disable all special processing for the command,
+   just do:
+
+   complete -o default gunzip
+
+   To see more options for tweaking behavior, "man builtins" and look for
+   the "complete" bash builtin command.
+
+   This may be added to user or system-local bash initialization files
+   to make the change persist.  However, too many such additions may
+   make completion slow.
+
 Q. How can I insert my own local completions without having to
    reinsert them every time you issue a new release?
 
